uuid: 0a5ed664-438a-4434-9bec-00dd1402daef
langcode: fr
status: true
dependencies:
  config:
    - group.type.bourgeon
    - node.type.entite
  module:
    - gnode
    - node
id: bourgeon-group_node-entite
group_type: bourgeon
content_plugin: 'group_node:entite'
plugin_config:
  group_cardinality: 0
  entity_cardinality: 1
  use_creation_wizard: false
